Loading ...
Sorry, an error occurred while loading the content.

180RE: FW: [perlguitest] perl help

Expand Messages
  • Jason Blakey
    Apr 22, 2003
    • 0 Attachment
      Hi Rajeev,

      what version/distribution of Perl are you using, and on what kind of machine?

      Thanks,
      jason


      On Tue, 22 Apr 2003 17:35:47 +0530, Rajeev J wrote
      > Hi Jason,
      >
      > When I tried that I got the following error message
      >
      > E:\Win32-GuiTest-1.49>ppm install win32-guitest.ppd
      > Error: no suitable installation target found for package Win32-GuiTest.
      >
      > I have unzipped the file into the directory e:\win32-guitest-1.49 so
      > I enter into that directory and try to run the install .Please let
      > me know in case I need to do some thing different
      >
      >
      > To unsubscribe from this group, send an email to:
      > perlguitest-unsubscribe@yahoogroups.com
      >
      >
      >
      > Your use of Yahoo! Groups is subject to
      > http://docs.yahoo.com/info/terms/



      --
      This email from jason blakey - jblakey@...
      "The luckiest guy in the world!"
    • Show all 7 messages in this topic